Skip to main content
GET
Get API token

Authorizations

Authorization
string
header
required

API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234$abcdef

Path Parameters

clientId
integer
required

Account ID.

tokenId
integer
required

API token ID.

Response

OK.

name
string
required

API token name.

Example:

"My token"

exp_date
string | null
required

Date when the API token becomes expired (ISO 8086/RFC 3339 format), UTC. If null, then the API token will never expire.

Example:

"2021-01-01T12:00:00.000000Z"

client_user
object
required

API token role and issuer data.

id
integer
required

API token ID.

Example:

42

deleted
boolean
required

Deletion flag. If true, then the API token was deleted.

Example:

false

expired
boolean
required

Expiration flag. If true, then the API token has expired. When an API token expires it will be automatically deleted.

Example:

false

created
string
required

Date when the API token was issued (ISO 8086/RFC 3339 format), UTC.

Example:

"2021-01-01T12:00:00.000000Z"

last_usage
string
required

Date when the API token was last used (ISO 8086/RFC 3339 format), UTC.

Example:

"2021-01-01T12:00:00.000000Z"

description
string

API token description.

Example:

"It's my token"